RubyGems Navigation menu

aws-sdk-appintegrationsservice 1.4.0

Official AWS Ruby gem for Amazon AppIntegrations Service. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.8.0 - October 18, 2021 (22.0 KB)
  2. 1.7.0 - September 27, 2021 (22.0 KB)
  3. 1.6.0 - September 01, 2021 (19.0 KB)
  4. 1.5.0 - July 30, 2021 (19.0 KB)
  5. 1.4.0 - July 28, 2021 (19.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    b4ad9ec96293fcf2b27757a451ea32ab895ce972f5e788e007bd584d1de7cec0

    下载总次数 5,191,057

    这个版本 40,203

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: